class CreateVideoFolders < ActiveRecord::Migration
  def change
    create_table :video_folders do |t|
      t.string :name
      t.boolean :super_admin
      t.text :description

      t.timestamps
    end
    VideoFolder.create(:name => "Dossier principal", :super_admin => true)
  end
end
